import request from '@/utils/request'

/**
 * @data 获取订单列表
 */
export function getOrderInfoListAPI(data) {
  return request({
    url: '/smart-canteen/order/list',
    method: 'post',
    data
  })
} 

/**
 * @data 获取订单-详情
 */
export function getOrderInfoAPI(data) {
  return request({
    url: '/smart-canteen/order/'+data.orderId,
    method: 'post',
    data
  })
}
 
